
@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px; }
div,p,dl,dd,a,b,u,em,input,textarea,button,select,form,section,label,span,td,li,nav,footer,body,ul,i {
    font-family: "Microsoft YaHei","微软雅黑",helvetica,arial,verdana,tahoma,sans-serif;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    word-wrap:break-word;
    word-break:break-all;
    padding:0;
    margin:0;
    list-style:none
}
a:focus,a:active {
    outline:0
}
body,td,input,textarea,option,select,button {
    /*font-family:Helvetica,Arial,sans-serif;*/
    /*font-family:Verdana,Tahoma,Helvetica,Arial,sans-serif;*/
    /*font-family:Tahoma, Helvetica, Arial, sans-serif;*/
    /*fon-family:'微软雅黑',Helvetica,Arial,sans-serif;*/
    font-size: 1em;
    -webkit-text-size-adjust:none
}
html{width:100%;height:100%}
body {
    -webkit-user-select:none;
    user-select:none;
    overflow-x:hidden;
    min-width:320px;
    height: 100%;
}
img,video,nav,textarea,input,button {
    border:0;
    vertical-align:bottom
}

a,a:visited {
    text-decoration:none;
    color:#000000;/**/
    -webkit-touch-callout:none
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 300;
}

.boxflex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.box-orient{
    -moz-box-orient:vertical;
    -webkit-box-orient:vertical;

    -ms-flex-direction:column;
    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-box-direction:normal
}
.boxAlignCenter{
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.flex_value_auto{
    -webkit-box-flex: auto;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: auto;         /* OLD - Firefox 19- */
    -webkit-flex: auto;          /* Chrome */
    -ms-flex: auto;              /* IE 10 */
    flex: auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}


.flex_value{
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.flex_value_2{
    -webkit-box-flex: 2;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 2;         /* OLD - Firefox 19- */
    -webkit-flex: 2;          /* Chrome */
    -ms-flex: 2;              /* IE 10 */
    flex: 2;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}


html {
    font-size: 20px!important;
}
body {
    background-color:#B64FEE;
    font-size: 14px!important;
}
@media only screen and (min-width: 320px) {
    html {
        font-size: 19.822px!important;
    }
}
@media only screen and (min-width: 340px) {
    html {
        font-size: 21.083px!important;
    }
}
@media only screen and (min-width: 360px) {
    html {
        font-size: 22.228px!important;
    }
}
@media only screen and (min-width: 380px) {
    html {
        font-size: 23.603px!important;
    }
}
@media only screen and (min-width: 400px) {
    html {
        font-size: 24.864px!important;
    }
}
@media only screen and (min-width: 420px) {
    html {
        font-size: 26.009px!important;
    }
}
@media only screen and (min-width: 440px) {
    html {
        font-size: 27.27px!important;
    }
}
@media only screen and (min-width: 460px) {
    html {
        font-size: 28.645px!important;
    }
}
@media only screen and (min-width: 480px) {
    html {
        font-size: 29.79px!important;
    }
}
@media only screen and (min-width: 500px) {
    html {
        font-size: 30.952px!important;
    }
}
@media only screen and (min-width: 540px) {
    html {
        font-size: 33.571px!important;
    }
}
@media only screen and (min-width: 640px) {
    html {
        font-size:39.762px!important;
    }
}

.body{
    min-width: 320px;
    /*max-width: 640px;*/
    margin: 0 auto;
    background-color:#B64FEE;
}
.indexbody{
    position: relative;
    width: 100%;
    height: 100%;
    background-color:#B64FEE;
}
.kv{
    width: 100%;
    padding-top:61%;
    position: relative;
    overflow: hidden;
}
.kv .top{
    position: absolute;
    left: 0;
    top: 0;
}
.kv .lq{
    width: 33%;
    position: absolute;
    top: 52%;
    left:33%;
}
.kv .dh{
    width: 20%;
    position: absolute;
    top: 60%;
    right:5%;
}
.kv .integral{
    display: block;
    position: absolute;
    top: 78%;
    left: 4%;
    height: 0.62rem;
    line-height: 0.62rem;
    font-size: 0.6rem;
    color: #fff;
    border-bottom: solid 1px #fff;
}

.group{
    width: 100%;
    overflow: hidden;
    background-color: #B64FEE;
}
.group ul{
    display: block;
    overflow: hidden;
    padding: 1% 1.5%;
}
.group ul li{
    width:50%;
    float: left;
    padding:2% 1%;
    position: relative;
}
.group ul li .prod{
    display: block;
    color: #ababab;
    font-size: 14px;
    background-color: #fff;
}
.group ul li .item{
    display: block;
    padding-top:80%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}
.group ul li .title{
    display: block;
    padding: 5px 3px;
    font-size: 0.65rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.group ul li .buy{
    display: block;
    padding: 2px 2px;
    width: 100%;
    height:2rem;
    text-align:center;
}

.group ul li .price{
    display: block;
    position: absolute;
    width: 3.2rem;
    height: 2.4rem;
    left:10px;
    top:2px;
    z-index: 5;
    background-image: url(../img/price.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 0.85rem;
    font-weight: 600;
    text-align: center;
    color: #fff;
}

.group ul li .sout{
    display: block;
    position: absolute;
    width: 3.2rem;
    height: 2.4rem;
    right:10px;
    top:42%;
    z-index: 5;
    background-image: url(../img/sout.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.group ul li .price p{
    display: block;
    top:5px;
    padding-right: 5px;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.92rem;
}

.group ul li .buy img{
    width: 65%;
    margin: auto;
}

.advarea{
    position: relative;
    width: 96%;
    overflow: hidden;
    background-color: #B64FEE;
    margin: 1% auto;
}

.mall{
    padding: 10px 0;
    width: 100%;
    overflow: hidden;
    background-color: #B64FEE;
    margin: 0 auto;
}
.mall a{
    width: 100%;
    overflow: hidden;
}

.rule{
    background-color: #B64FEE;
    padding: 2% 2%;
}
.rule span{
    display: block;
}
.rule p{
    color: #f2f2f1;
    font-size: 15px;
    line-height: 30px;

}
.rule strong{
    font-size: 18px;
    line-height: 30px;

}

.lc{
    position: absolute;
    left: 0px;
    top: -15px;
    z-index: 10;
    overflow: hidden;
    width:100%;
    /*background: none repeat scroll 0 0 #000;*/
    /*opacity: 0.3;*/
    overflow-y: scroll;
    display: none;

}
.lc .im{
    position: relative;
    width: 100%;
}
.lc .im .close{
    position: absolute;
    width: 100%;
    top: 88%;
}
.lc .im .close a{
    display: block;
    width: 2rem;
    height: 2rem;
    margin: 0 auto;
    background-image: url(../img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.float{
    width: 100%;
    display: none;
}

.c_top_lis{
    z-index: 200;
    width: 90%;
    height: 15rem;
    left: 50%;
    margin-left: -47%;
    clear: both;
    overflow: hidden;
    position: fixed;
    bottom:30%;
    /*margin-top: 20%;*/
    background-image: url(../img/al_bg.png);
    background-position: top center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.top_box01{
    width: 100%;
    clear: both;
    overflow: hidden;
    padding:42% 5% 10% 5%;
}

.c_top_lis .x{
    position: absolute;
    float: left;
    padding-top: 15px;
    padding-left:85%;
}


.p_font01 {width: 85%;clear: both;margin: 0 auto;text-align: center }
.p_font01 p{ text-align: center; font-size: 0.65rem; color: #fff;padding-top: 3%;padding-bottom: 3%;}
.p_font01 .da{font-size: 0.8rem;font-weight:700}
.p_font01 a{
    display: block;
    font-size: 1rem;
    width:5rem;
    margin:0 auto;
    background-color:#F7DC12;
    color: #FF0644;
    /*height: 1.5rem;*/
    /*line-height: 1.5rem;*/
    font-weight: 500;
    margin-top: 0.4rem;
    -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;
    padding: 0.3rem 0.2rem;

}


#simplemodal-overlay {
    background: none repeat scroll 0 0 #000;
    cursor: auto;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

/**** 登录框 ***/
/**** 登录框 ***/
.loginmodal{
    width: 100%;
    margin:0 auto;

}
.loginframe{
    position: relative;
    width: 88%;
    margin:0 auto;
    background-color: #EEEEEE;
}
.loginframe .closebtn{
    position: absolute;
    top:0;
    right:0;
    z-index:10;

    width:24px;
    height:24px;
    background-image: url(../img/loginclose.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.loginframe .titlebar{
    color:#000000;
    font-size: 18px;
    text-align: center;
    line-height:36px;
    border-bottom: 1px solid #E1E1E1;
}
.inputarea{
    width:100%;
    padding:10px 14px;
}
.loginframe .phoneinput,.loginframe .msginput{
    width:100%;
    position: relative;
    padding: 6px 0 6px 60px;
    height: 42px;
    /*line-height: 20px;*/
}
.inputarea label{
    position: absolute;
    z-index:2;
    top: 6px;
    left:0;
    display: block;
    width:60px;
    line-height: 28px;
    font-size: 14px;

}
.inputarea input{
    display: block;
    height:28px;
    padding:2px ;
    line-height: 24px;
    width:100%;
    font-size: 14px;
    border:1px solid #eaeaea;
}
.loginframe .msginput{
    padding: 6px 80px 6px 90px;
}
.loginframe .msginput label{
    width:90px;
}
.loginframe .msginput .valicode{
    position: absolute;
    z-index:2;
    top: 6px;
    right:0;
    width:70px;
    line-height: 28px;
    font-size: 14px;
    text-align:center;
    /*background-color:#E03737;*/
    /*color: #ffffff;*/
}

.loginframe .msginput .getcode{
    position: absolute;
    z-index:2;
    top: 6px;
    right:0;
    width:70px;
    line-height: 28px;
    font-size: 14px;
    text-align:center;
    background-color:#E03737;
    color: #ffffff;
}

.loginframe .submitbtn a{
    display: block;
    width:100%;
    height:36px;
    line-height: 36px;
    background-color: #e03737;
    text-align: center;
    color: #ffffff;
    font-szie:14px;

}

.loginframe .errorinfo{
    font-size: 12px;
    text-align: center;
    color:red;
    /*text-decoration: underline;*/
    padding:10px 14px 0 14px;
}

.loginframe .errorinfo::after,.loginframe .errorinfo::before{
    content: '*';
    color:red;
}

.alert_box{
    background-color: rgba(0,9,14,0.8);
    width: 100%;
    height: 100%;
    left:0;
    top: 0;
    z-index:100;
    position: fixed;
    font-size:14px;
}

.query-bg{
    width:100%;
    height:290px;
    position: fixed;
    z-index:100;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    background-image: url(../img/albg.png);
    background-position:center;
    background-repeat: no-repeat;
    background-size:contain;
}
.query-box{
    width:320px;
    overflow: hidden;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    position: absolute;
    z-index:300;
}
.query-box .query-top{
    background-color: #f9d80b;
    width:320px;
    padding-top:5px;
    padding-bottom: 20px;
}
.query-box .query-bottom{
    width:320px;
    height:50px;
    background-image: url(../img/bottm.png);
    background-position:top center;
    background-repeat: no-repeat;
    background-size:320px auto;
    padding-bottom: 50px;
    position: relative;
}
.query-box .query-bottom a{
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    background-image: url(../img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 145px;
}
.theme{
    width:310px;
    border: 2px solid #111111;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
.theme h3{
    height:50px;
    line-height:50px;
}
.num-con{
    width:300px;
    height:40px;
    line-height:40px;
    font-size:14px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
}
.yzm{
    width:210px;
    height:40px;
    line-height:40px;
    font-size:14px;
    border:1px solid #6c6a62;
    float: left;
}
.yzm span{
    display: block;
    float: left;
    color: #111111;
    width:90px;
    text-align:left;
    padding-left: 5px;
}
.yzm input{
    display: block;
    height:38px;
    line-height:38px;
    color: #111111;
    width:116px;
    font-size:14px;
    float:left;
    background-color: rgba(0,9,14,0);
}
.num-con a{
    display: block;
    float: right;
    width:80px;
    height:40px;
    line-height:40px;
    text-align: center;
    background-color: #611985;
    color: #ffffff;
    font-size:14px;
}
.num-con .py{
    display: block;
    float: right;
    width:80px;
    height:40px;
    line-height:40px;
    text-align: center;
    background-color: #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #ffffff;
    font-size:14px;
}
.query-box .query-top .get{
    display: block;
    width: 310px;
    height:35px;
    line-height:35px;
    text-align: center;
    background-color:#611985;
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
} 